html {
//	background-color: #C4D700;
	background-color: #FFFFFF;
}

body {
    margin: 15px;
    font-size: 13px;
//	background-color: #C4D700;
	background-color: #FFFFFF;
}

.error-field {
    border: 2px solid red !important;
//	border: 2px solid #6EB92B !important;
}

.page-heading {
//    color: #0190DC;
	background-color: #6EB92B;
	color: #FFFFFF;
//color: #000000;
    margin: 0;
	font-weight: bold;
    letter-spacing: -0.03em;
    font-size: 20px;
//	font-size: 28px;
	display: inline-block;
//	display: block;
	padding: 8px 25px;
//	padding: 6px 0px;
	border-radius: 4px;
//	width: 100%;
//	text-align: center;
}

.btn, .btn:hover, .btn:active, .btn:focus {
    background-color: #6FB92B;
//	background-color: #F4E927;
    color: #fff !important;
//	color: #000 !important;
//	border-color: #000000;
    font-weight: bold;
    padding: 5px 25px;
}

.form-group {
    margin-bottom: 10px;
//	font-style: italic;
}

hr {
	margin-top: 10px;
    margin-bottom: 10px;
//	border-color: #C4D700;
}
hr.white {
//	border-color: #000000;
}

.form-control {
    height: 30px;
    padding: 3px 7px;
    font-size: 13px;
}

.help-text {
    margin-top: 5px;
    font-size: 11px;
    display: block;
}

.bootstrap-datetimepicker-widget table td span.active {
  background-color: #6EB92B;
//  background-color: #F4E927;
  color: #000000;
}

.bootstrap-datetimepicker-widget table td.today:before {
  border-bottom-color: #6EB92B;
//  border-bottom-color: #F4E927;
  color: #000000;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #6EB92B;
//  background-color: #F4E927;
  color: #000000;
}

a {
	color: #6EB92B;
}